漏洞信息详情

Canon LBP7110Cw 安全漏洞

  • CNNVD编号:CNNVD-201806-664
  • 危害等级: 超危
  • CVE编号: CVE-2018-12048
  • 漏洞类型: 授权问题
  • 发布时间: 2018-06-11
  • 威胁类型: 远程
  • 更新时间: 2018-06-11
  • 厂        商: canon
  • 漏洞来源:

漏洞简介

Canon LBP7110Cw是日本佳能(Canon)公司的一款彩色激光打印机设备。

Canon LBP7110Cw中的Web界面存在安全漏洞。攻击者可利用该漏洞在无需PIN码的情况下绕过管理模式,获取设备的全部访问权限。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.canon.com

参考网址

来源:gist.github.com

链接:https://gist.github.com/huykha/455e7d3b86eb6629066d921f46bfcee3

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多